How to install libmopac7-dev on Debian 9 (Stretch)